version: 1.6.0-rc.4
files:
  - url: Cherry-Studio-1.6.0-rc.4-arm64.AppImage
    sha512: Zkm96DlxCP2bxGvNKs0zvommltXcJpXAUJ+uHDidezNHSZmI6yoZbTkR0BbkEC7ksfF83uk6UvQggUGhe6ZWlw==
    size: 154631968
    blockMapSize: 162412
  - url: Cherry-Studio-1.6.0-rc.4-arm64.deb
    sha512: kkm7MitRtWL2Mn2WkxIio95mi3JFjdgY+4c4hu0x8hDHf+BMJE9yOoIOboPcjtO1s5Ok0A28wjzsD8CHRlV6mQ==
    size: 103280748
  - url: Cherry-Studio-1.6.0-rc.4-aarch64.rpm
    sha512: eldG8GP8ukp7Sl99yepI43JhE3XTnF16ZumVI1BwrD9zVJKKZD3kupRHGfvwL44S6BgYrfZpp9fMlunK0fjbLg==
    size: 99845805
path: Cherry-Studio-1.6.0-rc.4-arm64.AppImage
sha512: Zkm96DlxCP2bxGvNKs0zvommltXcJpXAUJ+uHDidezNHSZmI6yoZbTkR0BbkEC7ksfF83uk6UvQggUGhe6ZWlw==
releaseNotes: |
  ✨ 新功能：
  - 新增 CherryIN 服务商
  - 新增 AiOnly AI 服务商
  - 更新 MCP 服务器卡片布局和样式，改为列表视图

  🐛 问题修复：
  - 修复 QwenMT 模型的翻译内容处理逻辑
  - 修复无法将外部笔记添加到知识库的问题

  🚀 性能优化：
  - 提升输入框响应速度
  - 优化模型切换性能
  - 改进翻译功能的引用和邮件格式处理
releaseDate: '2025-09-23T12:55:56.419Z'
